{
  "paths": [
    {
      "_path": "lib/R/library/PCIT/CITATION",
      "path_type": "hardlink",
      "sha256": "26e0d5ec07d569e8845cab7ca6ac494e48493a4f46089e01e6b2530328a7567d",
      "size_in_bytes": 1558
    },
    {
      "_path": "lib/R/library/PCIT/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "406b35d9f5eb022425233ed8d443922caf54ba422709645aa9cbabbb10daaf4d",
      "size_in_bytes": 1567
    },
    {
      "_path": "lib/R/library/PCIT/INDEX",
      "path_type": "hardlink",
      "sha256": "b72615ae268cc5b696320f388e30315cabd6d182d7e6be5511fa898f38bfc215",
      "size_in_bytes": 1107
    },
    {
      "_path": "lib/R/library/PCIT/MD5",
      "path_type": "hardlink",
      "sha256": "ddd0de8bf6836b65e1c220c87b6618d6ec94dfcbf69c9cf1939810a769195eef",
      "size_in_bytes": 2033
    },
    {
      "_path": "lib/R/library/PCIT/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "53688a84b2603f415fee6ecf97d451316f361ca96a2ebfc54d861f6369e7995a",
      "size_in_bytes": 784
    },
    {
      "_path": "lib/R/library/PCIT/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "31fe92c53f61754b258978328232db3dbf48d741b3c8532909de18e8717d57f1",
      "size_in_bytes": 98
    },
    {
      "_path": "lib/R/library/PCIT/Meta/demo.rds",
      "path_type": "hardlink",
      "sha256": "5220c0db30c1a76befb99017ccc54deb0f6ce1623de73e109996c9ad16fd7fc4",
      "size_in_bytes": 167
    },
    {
      "_path": "lib/R/library/PCIT/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "486ab9481a63f9926b567dce80c6529e90cf883d9b7d912fc11aec8327c44a7a",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/PCIT/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "962e0ec321799c36193e3d5e471068cc05c2e6d4429645309b941ce8d74ea332",
      "size_in_bytes": 805
    },
    {
      "_path": "lib/R/library/PCIT/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "109b706ce350f3759b15a70fcd5796ff88f0ca8b94f0983c6be5f1e082868a33",
      "size_in_bytes": 329
    },
    {
      "_path": "lib/R/library/PCIT/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "ab662e9a19d4632f9518cfac36c95b38c2d54927856d0adeac7bdf244eda0522",
      "size_in_bytes": 220
    },
    {
      "_path": "lib/R/library/PCIT/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "7fb7af872fb05384fe1d4ca86da3bd6726052e89afaf81795931db6784ad5cc6",
      "size_in_bytes": 1160
    },
    {
      "_path": "lib/R/library/PCIT/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "30bce12e36886ccf32705cae490d0d03c7ba4b28b07afe1c87926174ad6ff13c",
      "size_in_bytes": 56
    },
    {
      "_path": "lib/R/library/PCIT/R/PCIT",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/PCIT/R/PCIT.rdb",
      "path_type": "hardlink",
      "sha256": "9ba034c4eef951798fd3535c8b8d57262788e9d490f953753f5b6387fac2d25b",
      "size_in_bytes": 24491
    },
    {
      "_path": "lib/R/library/PCIT/R/PCIT.rdx",
      "path_type": "hardlink",
      "sha256": "8294ee733f9a7cc80c18e96f2f6bfdb4ac4a624551fedb01b365734eea0b9b7e",
      "size_in_bytes": 511
    },
    {
      "_path": "lib/R/library/PCIT/data/PCIT.rda",
      "path_type": "hardlink",
      "sha256": "deb810dba5489d5cec5fa33dfd44f5ff7f5ecc6b0557eb13bddf3ebbb369f31a",
      "size_in_bytes": 1429603
    },
    {
      "_path": "lib/R/library/PCIT/data/datalist",
      "path_type": "hardlink",
      "sha256": "ec71eebee84921510497dcb38fe9c26f65774ddbe41b445ce9e6cd18562719bc",
      "size_in_bytes": 8
    },
    {
      "_path": "lib/R/library/PCIT/demo/PCIT.R",
      "path_type": "hardlink",
      "sha256": "2d1558c95d3dd0900e244d121b2461179f15d27a0c2fcff1a5c433d73b9846de",
      "size_in_bytes": 2097
    },
    {
      "_path": "lib/R/library/PCIT/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "d42507955c47f3822fae055283d84bdbb6bd7ea06c0c836403d213db49306eec",
      "size_in_bytes": 417
    },
    {
      "_path": "lib/R/library/PCIT/help/PCIT.rdb",
      "path_type": "hardlink",
      "sha256": "390ab08599b7964996ddf7c96ab8d06148233a60987f22c467659346dd353341",
      "size_in_bytes": 22582
    },
    {
      "_path": "lib/R/library/PCIT/help/PCIT.rdx",
      "path_type": "hardlink",
      "sha256": "525e47ed72d925a32fd3231c8c046f0c659c2fde3ab14ff8a64ff2c1758a55d9",
      "size_in_bytes": 488
    },
    {
      "_path": "lib/R/library/PCIT/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "3d35adf7e46d928fc05b9fb47f61bbbb491bf76b3eb71b41f9a0ce19c0e948a2",
      "size_in_bytes": 246
    },
    {
      "_path": "lib/R/library/PCIT/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "c56611783c96ad60cbe0f0ff5b2c5e1f9ceeb3e08b446d52c8c4339ca6d196fc",
      "size_in_bytes": 287
    },
    {
      "_path": "lib/R/library/PCIT/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "0bff5fc58eb80fcb1e0ae9bde5d0911a1f4f0e93f86162d8cb12a180a73c5088",
      "size_in_bytes": 3180
    },
    {
      "_path": "lib/R/library/PCIT/html/PCIT-package.html",
      "path_type": "hardlink",
      "sha256": "31f76d9bba5c33baac4d928d78635c1b9cba321d218e08df6b67da75f668e7b2",
      "size_in_bytes": 2321
    },
    {
      "_path": "lib/R/library/PCIT/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/PCIT/html/clusteringCoefficient.html",
      "path_type": "hardlink",
      "sha256": "766a6e1f587fac7afbdcffacb5e755a580f6d0f805b3d1b2c5a16d31e21af06c",
      "size_in_bytes": 2040
    },
    {
      "_path": "lib/R/library/PCIT/html/clusteringCoefficientPercent.html",
      "path_type": "hardlink",
      "sha256": "02b32755fea9376a3ed91df4d4d46fd36d5c0ae6c8c9aaee9acdd8dd1b7251e3",
      "size_in_bytes": 1701
    },
    {
      "_path": "lib/R/library/PCIT/html/data.html",
      "path_type": "hardlink",
      "sha256": "5e5e82745d1845503c13eeab150a99b12cd3303b98a5616b6ed156c30fc26cd3",
      "size_in_bytes": 1021
    },
    {
      "_path": "lib/R/library/PCIT/html/defineTasks.html",
      "path_type": "hardlink",
      "sha256": "75a75e9216369b9290836500d7d4faafd66da32fd29be4f3df12f3dacc578f6a",
      "size_in_bytes": 3479
    },
    {
      "_path": "lib/R/library/PCIT/html/getEdgeList.html",
      "path_type": "hardlink",
      "sha256": "32f2c3f1ad86f2d5a120cff606f414296f24981ada6dc731d9c86cd757d3bcf6",
      "size_in_bytes": 2075
    },
    {
      "_path": "lib/R/library/PCIT/html/idx.html",
      "path_type": "hardlink",
      "sha256": "187b89b0e21d81967a96ee62beb512982cae67c18342d46955440fbc428b33c4",
      "size_in_bytes": 1345
    },
    {
      "_path": "lib/R/library/PCIT/html/idxInvert.html",
      "path_type": "hardlink",
      "sha256": "b3908b6610308b76ce9a091aaf7de4959ae6004deabb02dcc2cf1055a238e3f3",
      "size_in_bytes": 1483
    },
    {
      "_path": "lib/R/library/PCIT/html/localClusteringCoefficient.html",
      "path_type": "hardlink",
      "sha256": "abcd53ebae4ff17c980d511e74d19b4770b2f8a7642a88064de73fc263bd77a7",
      "size_in_bytes": 1976
    },
    {
      "_path": "lib/R/library/PCIT/html/maxMatrixSize.html",
      "path_type": "hardlink",
      "sha256": "2ef8fe7cee580e2024470a00f563cc198ab2ef2ec900e36d7ec67a033e1126aa",
      "size_in_bytes": 1797
    },
    {
      "_path": "lib/R/library/PCIT/html/pcit.html",
      "path_type": "hardlink",
      "sha256": "ebcb220ef97196733433ad495b5d527aee4b761cb568a2f1925ba7d2e2337d6e",
      "size_in_bytes": 2953
    },
    {
      "_path": "lib/R/library/PCIT/html/pcitMemoryRequirements.html",
      "path_type": "hardlink",
      "sha256": "015b1fcf8988efb1636ba8870c40fdc0149053c7a3ac2c58659d81129e26d030",
      "size_in_bytes": 1883
    },
    {
      "_path": "lib/R/library/PCIT/html/plotCorCoeff.html",
      "path_type": "hardlink",
      "sha256": "2baee5fe2ba62d07920af8f522bbaacbaf90a95d654cce688e56ca75a2805060",
      "size_in_bytes": 2743
    },
    {
      "_path": "lib/R/library/PCIT/libs/x64/PCIT.dll",
      "path_type": "hardlink",
      "sha256": "36df7b76d349bf158ddb390439ceec5266ea431fa48cd9d09720fc596b59572d",
      "size_in_bytes": 19456
    }
  ],
  "paths_version": 1
}